EDIT - task #10046

Upgrade TaxEditor to java 11
04/27/2022 01:03 PM - Andreas Mdller

Status: New Start date: 05/16/2022
Priority: Highest Due date: 05/20/2022
Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.45

Severity: major

Description

Related issues:

Related to EDIT - bug #10417: Remember selected application language after Ta... New
Follows EDIT - task #6981: Migrate to Java 11 New 05/04/2022 05/13/2022
History

#1 - 04/27/2022 01:03 PM - Andreas Miiller
- Related to task #6981: Migrate to Java 11 added

#2 - 04/27/2022 01:04 PM - Andreas Miiller
- Related to deleted (task #6981: Migrate to Java 11)

#3 - 04/27/2022 01:04 PM - Andreas Miiller

- Due date set to 05/16/2022

- Start date set to 05/16/2022

- Follows task #6981: Migrate to Java 11 added

#4 - 04/27/2022 01:05 PM - Andreas Miiller
- Due date changed from 05/16/2022 to 05/20/2022

#5 - 07/29/2022 02:59 PM - Andreas Miiller

- Target version changed from Release 5.32 to Release 5.33

#6 - 09/08/2022 12:32 PM - Andreas Miiller
- Tags set to 5.32-Remaining
- Priority changed from New to Highest

- Target version changed from Release 5.33 to Release 5.45

#7 - 09/14/2023 11:15 AM - Andreas Miiller

Mabe interesting from https:/www.heise.de/news/Entwicklungsumgebung-Eclipse-2023-09-mit-Verbesserungen-im-Detail-9303901.html

Eclipse zur Eclipse-Entwicklung

Auch fur die Entwicklung von Eclipse-basierten Anwendungen gibt es Erleichterungen. So missen diese nicht mehr ausschlieBlich entweder aus
Features oder aus Plug-ins bestehen, sondern dirfen nun auch aus einer Mischung aus beidem zusammengebaut werden. Notwendige Plug-ins und
Features kénnen wie bisher aus Eclipse-eigenen p2-Repositories, Eclipse-Installationen und Maven-Repos oder nun auch aus OSGi-Repositories
bezogen werden.

#8 - 10/19/2023 05:15 PM - Andreas Miiller
- Related to bug #10417: Remember selected application language after TaxEditor update added
